﻿/*====================================== reset.css is here ========================================*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { margin:0; padding:0;}
table {	border-collapse:collapse; border-spacing:0;}
fieldset,img { border:0; }
address,caption,cite,code,dfn,em,strong,th,var {font-style:normal; font-weight:normal;}
ol,ul { list-style:none;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6 {	font-size:100%;	font-weight:bold;}
q:before,q:after {content:'';}
abbr,acronym { border:0;}
.clear{clear:both; font-size:0px;line-height:0px;}
/**************************************************************************************/
a											{color:#000; text-decoration:none; outline:0 none;}
a:hover										{color:#000;  text-decoration:none;}
h1											{font-size:24px;}
h2											{font-size:22px;}
h3											{font-size:18px;}
h4											{font-size:16px;}
h5											{font-size:14px;}
h6											{font-size:12px;}
/*----------------------------------------------------------------------------------*/
html 											{}
body										{ /*color:#b1b1b1;*/ font-family:"Arial", Verdana, Tahoma; font-size:12px;}
.flt_Lt										{float:left; display:inline;}
.flt_Rt										{float:right; display:inline;}
/* ---------------------------------------------------------------------------------*/


/* ---------- layout ----------*/
.wrapper									{margin:0 auto;}
.container {
	width:1120px;
	margin:0 auto;
}

/*-------------------------------------------*/

/* --------- HEADER HERE ---------*/
.header {
	padding-top:26px;
	padding-bottom:16px;
	z-index:99999;
}
.logo {
	padding-bottom:34px;
}
.mainnavwrap {
	width:778px;
	float:left;
}
.contactbox {
	width:270px;
	float:right;
}
.searchbox .search {
	width:141px;
	height:30px;
	border:1px solid #b0b0b2;
	border-left:none;
	box-shadow:none;
	background-color:#ffffff;
	float:right;
	padding:0 5px;
	line-height:30px;
	border-radius:0;
	box-shadow:none;
	-webkit-appearance:none;
	outline:0;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.searchbox .searchsubmitbtn {
	width:29px;
	height:32px;
	background:#ffffff url(images/site/magniglass.png) no-repeat left top;
	border:1px solid #b0b0b2;
	border-right: none;
	box-shadow:none;
	float:right;
	border-radius:0;
	outline:none;
	 -webkit-tap-highlight-color: rgba(0, 0, 0, 0); 
	cursor:pointer;
}
.contact {
	float:right; 
	padding:10px 20px 0px 0px;
}
.contact p {
	color:#8a8a8e;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:normal;
}
.contact p a {
	color:#8a8a8e;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:normal;
}
.contact p a:hover {
	color:#069;
}
/* ---------------------------------------------------------*/



/* --------- NAVIGATION HERE --------*/
.nav										{}
.nav ul										{}
.nav ul li									{}
.nav ul li a								{}
.nav ul li a span							{}
.nav ul li a:hover							{}
.mainnav  {
	z-index:99999;
}
.mainnav ul li {
	float:left;
	margin-right:28px;
}
.mainnav ul li a {
	color:#8a8a8e;
	font-size:18px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	line-height:normal;
}
.mainnav ul li a:hover {
	border-bottom:4px solid #00aa56;
}
.mainnav ul li.active a{
	border-bottom:4px solid #00aa56;
}

/* ---------------------------------------------------------*/

/* ------- MAIN CONTENT HERE --------*/
.main_content								{}
.homesliderwrap {
	background:url(images/site/homesliderbg.png) repeat-x;
}
.loginbox {
	width:401px;
	min-height:5px;
}
.flexslider {
	width:559px;
	float:right;
}
.homeproductbox {
	padding-left:25px;
	padding-top:60px;
	padding-bottom:100px;
}
.homeproductbox ul li {
	width:21%;
	float:left;
	padding-right:4%;
	padding-bottom:38px;
	position:relative;
	margin-bottom:20px;
}
.homeproductbox ul li h3 {
	color:#333132;
	font-size:18px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:normal;
	padding-bottom:2px;
}
.homeproductbox ul li p {
	color:#333132;
	font-size:12px;
	line-height:17px;
}
.homeproductbox ul li > a {
	display:inline-block;
	position:absolute;
	right:20%;
	bottom:0;
	min-width:78px;
	height:28px;
	background-color:#8d8d8f;
	border-radius:8px;
	color:#ffffff;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:28px;
	text-align:center;
	padding:0 5px;
}
.homeproductbox ul li > a:hover {
	background-color:#656565;
}
.loginbox {
	width:354px;
	float:left;
	margin-left:25px;
	padding-top:18px;
}
.loginbox h2 {
	color:#ffffff;
	font-size:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	line-height:normal;
	padding-bottom:8px;
	border-bottom:2px solid #f8f8f8;
	width:242px;
}
.loginform {
	padding-top:14px;
}
.loginform label {
	color:#ffffff;
	font-size:15px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:normal;
	display:block;
	padding-bottom:3px;
}
.loginform #UserName, .loginform #Password {
	width:232px;
	height:32px;
	border:none;
	box-shadow:none;
	padding:0 5px;
	margin-bottom:12px;
	border-radius:0;
	line-height:32px;
	outline:none;
	 -webkit-tap-highlight-color: rgba(0, 0, 0, 0); 
}
.loginform .lgsubmitbtn {
	min-width:86px;
	height:32px;
	background:#00562b url(images/site/logbg.png) repeat-x left top;
	border-radius:8px;
	border:none;
	color:#ffffff;
	font-size:15px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:32px;
	text-align:center;
	cursor:pointer;
	margin-left:22px;
	float:right;
}
.loginform #RememberMe {
	float:left;
}
.loginform .lbrem {
	float:left;
	color:#ffffff;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:normal;
	padding-left:8px;
}
.loginform span.fgpassw {
	display:inline-block;
	padding-left:48px;
}
.loginform span.fgpassw a {
	color:#ffffff;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:normal;
	float:left;
}
.loginform span.fgpassw a:hover {
	text-decoration:underline;
}
/* ---------------------------------------------------------*/


/* -------- FOOTER HERE ----------*/
.footer {
	padding:20px 0;
}
.footer p {
	color:#6d6d6d;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:normal;
}
.footer p a {
	color:#6d6d6d;
	text-decoration:none;
}
.footer p a:hover {
	text-decoration:underline;
}

/* ---------------------------------------------------------*/

/*Inner productlist page*/
.logo > span {
	display:inline-block;
	background:url(images/site/brdlg.png) no-repeat left 3px;
	padding-left:23px;
	position:relative;
	top:-29px;
}
.logo > a {
	margin-right:14px;
}
.productlist {
	border:1px solid #cccccc;
	border-bottom:none;
	border-right:none;
	margin-bottom:95px;
}
.productlist ul li {
	width:33.18%;
	min-height:286px;
	float:left;
	border-bottom:1px solid #cccccc;
	border-right:1px solid #cccccc;
	position:relative;
}
.productlist ul li .prtext {
	width:55.50%;
	float:left;
	padding-left:3%;
}
.productlist ul li .primg {
	width:41.50%;
	float:left;
}
.productlist ul li .sublogo {
	position:absolute;
	top:6px;
	right:16px;
}
.productlist ul li .prtext h3 {
	color:#333132;
	font-size:19px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	line-height:normal;
	padding-top:4px;
	padding-bottom:8px;
}
.productlist ul li .prtext h3 span {
	color:#8a8a8e;
	font-size:14px;
}
.productlist ul li .prtext p {
	color:#333132;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:17px;
	padding-bottom:18px;
}
.prhover {
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	z-index:99;
	background:url(images/site/rollover.png);
	display:none;
}
.prhover.unused {
	background:none;
}
.prhover a {
	display:inline-block;
	color:#ffffff;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:normal;
	float:left;
	margin-top:167px;
	background-color: #999;
    padding: 10px;
    margin-left:70px;
}
/*.productlist ul li:hover .prhover {
	display:block;
}*/
.prhover a:hover{
	color: #369;
}

/*News page*/
.blogpage .flexslider1 {
	border:none;
}
.blogbox {
	padding-bottom:232px;
}
.bloglist {
	width:85%;
	float:left;
}
.archivelink {
	width:12.92%;
	padding-left:2.08%;
	float:right;
	background:url(images/site/greyverticalline.png) repeat-y left top;
}
.bloglist ul li {
	width:67.50%;
	padding-bottom:14px;
	background:url(images/site/greyhorizonlline.png) repeat-x left bottom;
	margin-bottom:22px;
}
.bloglist ul li h3 a {
	color:#00aa56;
	font-size:20px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:17px;
}
.bloglist ul li h3 a:hover {
	color: #F63;
}
.bloglist ul li h6 {
	color:#8a8a8e;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:17px;
	padding-bottom:14px;
}
.bloglist ul li p {
	color:#333132;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:17px;
	padding-bottom:16px;
}
.archivelink h2 {
	color:#8a8a8e;
	font-size:20px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:17px;
	padding-top:4px;
	padding-bottom:15px;
}
.archivelink ol li {
	padding-bottom:10px;
}
.archivelink ol li a {
	color:#8a8a8e;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:normal;
	padding:5px 0;
	padding-right:10px;
}
.archivelink ol li a:hover {
	color:#00aa56;
}
.nopadding {
	padding:0 !important;
}

/*Service page*/
.servicebox {
	padding-bottom:100px;
}
.serviceaccordion {
	width:74%;
	float:left;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}
.querybox {
	width:26%;
	float:right;
}
.serviceaccordion dl {
	width:80%;
}
.serviceaccordion dl dt {
	color:#00aa56;
	font-size:20px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:17px;
	padding-left:3.50%;
	background:url(images/site/listuparrow.png) no-repeat left 5px;
	padding-bottom:12px;
	cursor:pointer;
}
.serviceaccordion dl dt.listdown {
	background:url(images/site/listdownarrow.png) no-repeat left 2px;
}
.serviceaccordion dl dd {
	margin-left:3.50%;
	background:url(images/site/greyhorizonlline.png) repeat-x left bottom;
	padding-bottom:100px;
	margin-bottom:12px;
	display:none;
}
.serviceaccordion dl dd p {
	color:#00aa56;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:17px;
	padding-bottom:16px;
}
.serviceaccordion dl dd > a {
	color:#333132;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:17px;
	padding:5px 0;
}
.serviceaccordion dl dd > a:hover {
	color:#069;
}
.footprint {
	background-color:#bcbaba;
	padding:0 10px;
	padding-top:10px;
}
.footprint h2 {
	color:#333132;
	font-size:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	line-height:normal;
	border-bottom:2px solid #545454;
	padding-bottom:10px;
}
.queryform {
	padding-top:15px;
}
.footprint label {
	display:block;
	color:#333132;
	font-size:15px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:normal;
	padding-bottom:3px;
}
.footprint input {
	width:96%;
	padding:0 2%;
	height:32px;
	background-color:#ffffff;
	line-height:32px;
	border:none;
	box-shadow:none;
	margin-bottom:14px;
	border-radius:0;
	outline:none;
	 -webkit-tap-highlight-color: rgba(0, 0, 0, 0); 
}
.footprint .textwrap {
	/*padding-top:10px;
	background:#ffffff url(images/site/scrollarrow.png) no-repeat right top;*/
	position:relative;
}
.footprint .textwrap span {
	position:absolute;
	right:0;
	top:-2px;
	z-index:9999;
}
.footprint textarea {
	width:93%;
	height:88px;
	background-color:#ffffff;
	border:none;
	box-shadow:none;
	padding:5px 5% 5px 2%;
	resize:none;
	background:#ffffff url(images/site/custscroll.png) repeat-y right top;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin-bottom:12px;
	border-radius:0;
	outline:none;
	 -webkit-tap-highlight-color: rgba(0, 0, 0, 0); 
}
.queryform p {
	margin:0;
	padding:0;
	position:relative;
}
.queryform .qformsubmitbtn {
	display:inline-block;
	min-width:80px;
	width:auto;
	height:30px;
	background:#00aa56 url(images/site/logbg.png) repeat-x left top;
	border-radius:10px;
	color:#ffffff;
	font-size:15px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	line-height:30px;
	text-align:center;
	margin-bottom:12px;
	cursor:pointer;
}
.qcontact {
	padding-top:24px;
	padding-bottom:24px;
}
.qcontact h6 {
	color:#333132;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:normal;
	font-weight:normal;
}
.qcontact p {
	color:#8a8a8e;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:15px;
	padding-bottom:16px;
}
.qcontact ul li {
	
}
.qcontact ul li span {
	display:inline-block;
	min-width:64px;
	float:left;
	color:#333132;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:15px;
}
.qcontact ul li em {
	display:inline-block;
	width:134px;
	float:left;
	color:#8a8a8e;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:15px;
	font-style:normal;
}
.qcontact ul li em a {
	color:#8a8a8e;
}
.qcontact ul li em a:hover {
	color:#069;
}
.nicescroll-rails {
	width:9px !important;
	padding-bottom:10px !important;
	z-index:99;
}
/*label.error { color:red; font-size:12px; font-family:Arial, Helvetica, sans-serif;  margin-top:-8px;}*/
label.error	{ color:red !important; width:auto !important; height:auto !important;float:none !important; text-align:left !important; position:absolute; right:0; bottom:-8px; font-size:12px !important; font-style:normal !important; font-family:Arial, Helvetica, sans-serif !important; padding:2px !important; background-color:#fefbdf !important; border:1px solid #e66059 !important;   }
.textwrap label.error	{ bottom:-10px !important;}
div.error {
	color:red;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	padding-bottom:2px;
}
#msg {
	color:red;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	padding-bottom:2px;
}

span.mobilemenubtn {
	display:none;
	 -webkit-tap-highlight-color: rgba(0, 0, 0, 0); 
}
.footercontactbox {
	display:none;
}
form > p {
	margin:0 !important;
	padding:0 !important;
	display:inline;
}

/*------------------------------------------*/

body {
	-webkit-text-size-adjust: 100%;
	-moz-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
a[href^=tel] {
	color: #8a8a8e;
	text-decoration:none;
}
	
	

/* ---------------------------------------------------------*/
	
.clientLogo{
    float:right;
}

/* -------------------------- ContactUs -------------------------------*/

.qcontact{width: 26%;float: left;padding-top: 0px;padding-right: 20px;}
.querybox{float:left;}
.querybox .footprint{background-color:#fff;}
.querybox .footprint input{border:solid 1px grey;}
.querybox .footprint textarea{border:solid 1px grey;}
.qcontact ul li span {font-weight:bold;}
.qcontact h6{font-weight:bold;}

/* -------------------------- Home -------------------------------*/

/*
#loadingmessage {
    position: fixed;
    top: 0;
    left: 0;
    height:100%;
    width:100%;
    z-index: 9999;
    filter: alpha(opacity=30); 
    -moz-opacity: 0.3; 
    opacity: 0.3;
    display:none;
    background-color: gray;
}

.loadingImage {
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -32px; 
    margin-top: -32px;  
    display: block;     
}
*/

#loading-image
{
    position: fixed;
    left:0;
    top:0;
    margin-top: 37em;
    margin-left: 50%;
    margin-right: 50%;
    z-index:1;
    display: none;
}

#loading-image img
{
    margin-left: -16px;
    margin-top: -16px;
}

#loading-overlay
{
    background-color: rgba(0, 0, 0, 0.2);
    z-index: 999;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: none;
}​

.field-validation-error {
    color: #ff0000;
}

div .login-error li {
    font-weight: bold;
    color: #ffffff;
}
